@font-face {
    font-family: 'Carmay';
    src: url("../fonts/carmay-500.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Carmay';
    src: url("../fonts/carmay-500-italic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Optima';
    src: url("../fonts/optima-400.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Optima';
    src: url("../fonts/optima-700.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

.inline-wrappers .sppb-addon-wrapper {
    display: inline-block;
    float: left;
}


.yellow-bckg-light:before {
    content: '';
    position: absolute;
    bottom: 0;
    top: 0;
    width: 25%;
    background: linear-gradient(90deg, #f8dd00 0%, rgba(248, 221, 0, 0) 100%);
}
.yellow-bckg-light:after {
  content: '';
    position: absolute;
    bottom: 0;
    top: 0;
    width: 25%;
    right: 0;
    background: linear-gradient(-90deg, #f8dd00 0%, rgba(248, 221, 0, 0) 100%);
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 10px;
    margin: 0;
}


@media (min-width:992px){
section#recept {
    background-image: url(/images/2026/05/18/fade3.webp);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0 50%;
    background-size: 60%;
}
}
    